/****************************************************************************************************/
/**********************************************CART + CHECKOUT V2*************************************************/
/****************************************************************************************************/
.woocommerce-cart #headerwrap,
.woocommerce-checkout #headerwrap {
	display: none !important;
}
.woocommerce-cart #content{
	padding: 0;
}
.woocommerce-checkout #content {
	padding: 0 0 50px;
}
.cart-2-order-col-left {
	background: #fff;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
	
	padding: 20px;
	border-radius: 4px;
}
@media (max-width: 1400px) {
.cart-2-order-col-left {
	padding: 10px;
}
}
@media (max-width: 768px) {
.cart-2-order-col-left {
	margin: 0 0 10px !important;
}
}
.woocommerce-cart #footerwrap,
.woocommerce-checkout #footerwrap{
	display: none;
}
/*******HEAD ROW*******/
.cart-2-head-row {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 0 15px;
}
@media (max-width: 1024px) {
.cart-2-head-row img {
	height: 40px;
}
}
.cart-2-head-row a {
	display: block;
}
.head-cart-logo {
	float: left;
}
@media (max-width: 680px) {
.head-cart-logo {
	float: none;
}
}
.head-cart-progressbar {
	float: right;
}
@media (max-width: 680px) {
.head-cart-progressbar {
	float: none;
	text-align: left !important;
}
}
/*******PROGRESSBAR*******/
.checkout2-progressbar {
	text-align: right;
}
@media (max-width: 768px) {
.checkout2-progressbar {
	text-align: left;
}
}
.checkout2-progressbar-step {
	display: inline-block;
	line-height: 50px;
	padding-left: 30px;
}
@media (max-width: 768px) {
.checkout2-progressbar-step {
	line-height: 30px;
	padding-left: 15px;
}
}
@media (max-width: 480px) {
.checkout2-progressbar-step {
	padding-left: 5px;
}
}
.checkout2-progressbar-step .progressbar-step-title {
    margin-top: 0;
    font-size: 14px;
    line-height: 50px;
}
@media (max-width: 1024px) {
.checkout2-progressbar-step .progressbar-step-title {
    font-size: 12px;
}
}
@media (max-width: 768px) {
.checkout2-progressbar-step .progressbar-step-title {
	line-height: 30px;
}
}
@media (max-width: 480px) {
.checkout2-progressbar-step .progressbar-step-title {
    font-size: 9px;
}
}
.woocommerce-cart .checkout2-progressbar-step-1 {
	font-weight: bold;
	color:#ff9602;
}
.woocommerce-checkout .checkout2-progressbar-step-1 {
	font-weight: bold;
	color:#00b67a;
}
.woocommerce-checkout .checkout2-progressbar-step-2 {
	font-weight: bold;
	color:#ff9602;
}
.woocommerce-order-pay .checkout2-progressbar-step-1,
.woocommerce-order-pay .checkout2-progressbar-step-2 {
	font-weight: bold;
	color:#00b67a;
}
.woocommerce-order-pay .checkout2-progressbar-step-3 {
	font-weight: bold;
	color:#ff9602;
}
.woocommerce-order-received .checkout2-progressbar-step-1,
.woocommerce-order-received .checkout2-progressbar-step-2,
.woocommerce-order-received .checkout2-progressbar-step-3 {
	font-weight: bold;
	color:#00b67a;
}
.woocommerce-order-received  .checkout2-progressbar-step-4 {
	font-weight: bold;
	color:#ff9602;
}
/*******PRODUCT TABLE*******/
.cart-2-order-row .woocommerce table.shop_table thead,
.cart-2-order-row .product-price,
.cart-2-order-row .product-quantity {
	display: none !important;
}
.cart-2-order-row .product-thumbnail,
.woocommerce-cart .cart-2-order-row table.cart img {
	width: 80px;
}
.cart-2-order-row .woocommerce table.shop_table td.product-name {
	padding: 1em 0 1em 10px;
}
@media (max-width:1024px) {
.cart-2-order-row .woocommerce table.shop_table td.product-name {
	font-size:12px;
}
}
/*******
.cart-2-order-row .woocommerce table.shop_table td.product-thumbnail a,
.cart-2-order-row .woocommerce table.shop_table td.product-name a {
	pointer-events: none;
    cursor: default;
}*******/
/*******COUPON CODE*******/
.cart-2-order-col-left .woocommerce-cart-form .actions button {
	display: none!important;
}
.cart-2-order-col-left .woocommerce-cart-form .actions .coupon button {
	display: inline-block!important;
}
.cart-2-order-col-left .woocommerce table.cart td.actions .coupon #coupon_code.input-text {
	max-width: none;
	width: 320px;
	font-size: 12px;
	line-height: 14px;
	font-style: normal;
	margin: 0 5px 0 0;
	padding: 0.7em 1.4em;
}
@media (max-width: 1280px) {
.cart-2-order-col-left .woocommerce table.cart td.actions .coupon #coupon_code.input-text {
	width: 220px;
}
}
@media (max-width: 768px) {
.cart-2-order-col-left .woocommerce table.cart td.actions .coupon #coupon_code.input-text {
	display: block;
	width: 100%;
	margin: 0 0 5px 0;
}
.woocommerce-page .cart-2-order-col-left table.cart td.actions .coupon .button {
	display: block !important;
	width: 100% !important;
	float: none !important;
}
.cart-2-order-col-left .woocommerce #content table.cart td.actions .coupon, 
.cart-2-order-col-left .woocommerce table.cart td.actions .coupon,
.woocommerce .cart-2-order-col-left #content table.cart td.actions .coupon, 
.woocommerce .cart-2-order-col-left table.cart td.actions .coupon,
.woocommerce-page .cart-2-order-col-left #content table.cart td.actions .coupon, 
.woocommerce-page .cart-2-order-col-left table.cart td.actions .coupon {
		padding: 0 !important;
	}
.cart-2-order-col-left .woocommerce table.shop_table,
.woocommerce.cart-2-order-col-left table.shop_table{
	margin: 0 !important;	
}
}
/*******UPSALE BOX*******/
.cart-2-order-col-left h3 {
	color: #00b67a;
	margin: 15px 0 5px;
}
/*******.cart-2-order-col-left p {
	display:none;
}
*******/
.upsale-box {
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin-top: 10px;
	box-sizing: border-box;
	position: relative;
}
.upsale-box-left {
	float: left;
	width: 200px;
}
@media (max-width:1024px) {
.upsale-box-left {
	width: 15%;
}
}
.upsale-box-right {
	float: left;
	padding-left: 15px;
}
@media (max-width:1024px) {
.upsale-box-right {
	float: left;
	width: 75%;
	padding-left: 10px;
	box-sizing: border-box;
}
}
.upsale-box-title {
	color:#0d1114;
	font-weight: 700;
}
@media (max-width: 1024px) {
.upsale-box-title  {
	font-size: 14px;
	line-height: 20px;
}
}
.upsale-box-price {
    font-size: 18px;
    font-weight: bold;
}
.upsale-box .btn-series-pack {
    background: linear-gradient(to left, #00b67a 0%, #00f8a6 100%);
	display: inline-block;
	font-size:14px;
	height: 34px;
	line-height: 34px;
	padding: 0 20px;
	border-radius: 64px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	color: #fff;
}
.upsale-box .btn-series-pack:hover {
    background: linear-gradient(to right, #00b67a 0%, #00f8a6 100%);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	text-decoration: none;
}
.upsale-box-btn-product {
	position: absolute;
	top: 15px;
	right: 15px;
}
@media (max-width: 1024px) {
.upsale-box-btn-product {
	position: relative;
	top:auto;
	right:auto;
}
}
.upsale-box .upsale-box-btn-addtocart .btn-series-pack {
	font-size: 11px;
    line-height: 14px;
    font-style: 700;
    padding: 6px 10px;
	border: 1px solid #575f63;
	background: #fff;
	color: #575f63;
	border-radius:4px;
	text-transform: uppercase;
	margin: 10px 0 0;
	height: auto;
}
.upsale-box .upsale-box-btn-addtocart .btn-series-pack:hover {
	border:1px solid #575f63;
	background: #575f63;
	color: #fff;
	text-decoration: none;
}
.upsale-box:after {
	content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;	
}
.woocommerce-cart .action-price-box .coupon {
	color: red;
	font-size: 12px;
	line-height: 16px;
}
.woocommerce-cart .action-price-box .reduced_price {
	display: inline-block;
	font-weight: 700;
}
.woocommerce-cart .action-price-box .action_price {
	display: inline-block;
	color: red;
	font-weight: 700;
}
/*******CART TOTAL*******/
.cart-2-order-col-left .woocommerce .cart-collaterals {
	display: none !important;
}
.cart-2-order-summary {
	background: #fff;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.3);
	border-radius: 4px;
	padding: 20px;
}
@media (max-width: 1400px) {
.cart-2-order-summary {
	padding: 10px;
}
}
@media (max-width: 1024px) {
.cart-2-order-summary .cart_totals h2 {
	font-size:20px;
	line-height: 24px;
	margin: 0 0 10px;
}
}
.cart-2-order-summary .cart_totals {
	display: none;
}
.cart-2-order-summary .cart_totals:first-of-type {
	display: block;
}
.woocommerce-cart .wc-proceed-to-checkout {
	display: none;
}
.cart-2-order-summary .shop_table {
	margin-bottom: 15px;
	width: 100%;
}
.cart-2-order-summary .shop_table th,
.cart-2-order-summary .shop_table td {
	text-align: left;
	font-size:14px;
	line-height: 20px;
	padding: 5px 0;
}
.cart-discount {
	background: #00b67a !important;
	border-radius: 4px;
	color: #fff;
}
.cart-discount th,
.cart-discount td {
	font-size: 18px !important;
	line-height: 18px !important;
}
.cart-2-order-summary .shop_table .cart-discount th {
	padding: 5px;
}
.cart-2-order-summary a.woocommerce-remove-coupon {
	display: inline-block !important;
	background: none !important;
	box-shadow: none !important;
	font-size: 10px !important;
	line-height: 14px !important;
	color: #fff !important;
	font-weight: 400 !important;
	padding: 0 !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
}
.order-total strong {
	font-size:42px;
	line-height: 42px;
	color: #0d1114;
}
@media (max-width:1280px) {
.order-total strong {
	font-size:30px;
	line-height: 30px;
}
}
@media (max-width:1024px) {
.order-total strong {
	font-size:24px;
	line-height: 24px;
}
}
.includes_tax {
	display: block;
	font-size:12px;
	line-height: 16px;
}
.cart-2-order-summary .price {
	display: block;
	font-size:36px;
	line-height: 42px;
	font-weight: 700;
}
.cart-2-order-summary .btn-checkout {
	margin: 10px 0 0;
}
.cart-2-order-summary a {
	display: block;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	background: linear-gradient(to left, #00b67a 0%, #00f8a6 100%);
    border: 0;
    border-radius: 64px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 54px;
	height: 54px;
    font-style: normal;
    padding: 0 30px;
    color: #fff;
    text-transform: none;
	margin: 0 0 20px;
	text-decoration: none;
}
@media (max-width:1280px) {
.cart-2-order-summary a {
	font-size: 16px;
    padding: 0 20px;
	line-height: 46px;
	height: 46px;
}
}
.cart-2-order-summary a:hover {
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
	background: linear-gradient(to right, #00b67a 0%, #00f8a6 100%);
	color: #fff;
	text-decoration: none;
}
.cart-2-order-summary h3,
.cart-2-livechat h3 {
	color: #8d63f2;
}
.cart-2-livechat h3 {
	margin: 0;
}
.cart-2-livechat h4 {
	margin: 0 0 15px;
}
/*******ACCORDION EASY SETUP*******/
.cart-2-features-col-left {
	margin: 15px 0 0;
}
.cart-2-features-col-left .ui.module-accordion .accordion-title {
	letter-spacing: 0;
}
.cart-2-features-col-left .ui.module-accordion .accordion-title h3 {
	position: relative;
	font-size:20px;
	line-height: 24px;
	font-weight:700;
	margin: 0;
	padding-left: 55px;
	padding-right: 40px;
}
.cart-2-features-col-left .ui.module-accordion .accordion-title h4 {
	position: relative;
	font-size:14px;
	line-height: 20px;
	margin: 0;
	padding-left: 55px;
	padding-right: 40px;
}
.cart-2-features-col-left .module-accordion .accordion-title i {
	position: absolute;
	top: 20px;
	right: 25px;
	font-size: 30px;
	padding: 0;
	margin: 0;
	color: #fff;
}
.cart-2-features-col-left .ui.module-accordion .accordion-title:before {
	position: absolute;
	top: 13px;
	left: 15px;
	font-size: 48px;
	line-height: 48px;
	display: block;
	font-family: FontAwesome;
    content: "\f013";
	font-style: normal;
	color: #fff;
}
/*******LIVE CHAT*******/
.cart-2-livechat {
	background: #fff;
	box-shadow: 0px 0 20px 0 rgba(0,0,0,0.05);
	border-radius: 4px;
	padding: 20px;
	margin: 15px 0 0;
	text-align: center;
}
.cart-2-livechat .btn-livechat {
	background: #fff;
    border: 3px solid #4b367c;
	color: #4b367c;
	font-size: 14px;
    line-height: 18px;
    font-style: normal;
    padding: 10px 12px;
	margin: 15px 0 0;
	border-radius:32px;
}
.cart-2-livechat .btn-livechat:hover {
	background: #ff9602;
	border: 3px solid #ff9602;
	color: #fff;
	cursor: pointer;
}
/*******PLATINUM SERVICE*******/
.service-level-box .module-image.image-left .image-wrap {
	margin: 0 1.5em 0 0;
}
.service-level-box .module-image.image-left .image-wrap img {
	width: 100px;
}
.service-level-headline {
	color: #fff;
	font-weight: 700;
}
.service-level-feature {
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	padding: 2px 0;
}
.service-level-box .btn-series-pack {
	background: linear-gradient(to left, #00b67a 0%, #00f8a6 100%);
	display: inline-block;
	font-size:14px;
	height: 34px;
	line-height: 34px;
	padding: 0 20px;
	border-radius: 64px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	color: #fff;
}
.service-level-box .btn-series-pack:hover {
	background: linear-gradient(to right, #00b67a 0%, #00f8a6 100%);
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
	text-decoration: none;
}
.cart-2-order-col-left .service-level-box {
	background-image: url(/wp-content/uploads/own3d-icon-small-bg.png);
    background-color: #cb3502;
	border-radius: 4px;
	background-position: center center;
	background-repeat: no-repeat !important;
	padding: 15px;
}
.cart-2-order-col-left .service-level-box {
	margin: 0;
	color: #fff;
}
.service-level-box .add_to_cart_inline {
	display: inline-block;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	color:#fff;
}
.service-level-col-right {
	text-align: right;
}
@media (max-width:1024px) {
.service-level-col-left {
	display: block !important;
	width: 100% !important;
}
.service-level-col-right {
	display: block !important;
	width: 100% !important;
	text-align: left;
}
}
/**********************************************CHECKOUT V2*************************************************/
.woocommerce-form-coupon-toggle {
	display: none;
}
.woocommerce #customer_details {
	float: left;
	width: 40%;
	margin: 0 0 15px!important
}
@media (max-width:768px) {
	.woocommerce #customer_details {
		float: none;
		width: 100%
	}
}
.woocommerce-checkout.woocommerce form .form-row input.input-text,
.woocommerce-checkout.woocommerce form .form-row-first,
.woocommerce-checkout.woocommerce form .form-row-last,
.woocommerce-checkout.woocommerce-page form .form-row-first,
.woocommerce-checkout.woocommerce-page form .form-row-last {
	display: block;
	padding: 0;
	width: 100%;
	float: none
}
@media (max-width:480px) {
	.woocommerce-checkout.woocommerce form .form-row input.input-text,
	.woocommerce-checkout.woocommerce form .form-row-first,
	.woocommerce-checkout.woocommerce form .form-row-last,
	.woocommerce-checkout.woocommerce-page form .form-row-first,
	.woocommerce-checkout.woocommerce-page form .form-row-last {
		width: 100%;
		float: none;
		margin: 0 0 3px
	}
	.woocommerce-checkout .woocommerce form .form-row input.input-text,
	.woocommerce-checkout.woocommerce form .form-row input.input-text {
		width: 100%!important
	}
}
.woocommerce-checkout .woocommerce form .form-row input.input-text,
.woocommerce-checkout.woocommerce form .form-row input.input-text {
	width: 100%!important;
	display: block;
	max-width: none
}
.woocommerce #customer_details.col2-set .col-1,
.woocommerce #customer_details.col2-set .col-2,
.woocommerce-page #customer_details.col2-set .col-1,
.woocommerce-page #customer_details.col2-set .col-2 {
	float: none;
	width: 100%
}
.woocommerce-additional-fields h3,
.woocommerce-billing-fields h3 {
	background: #4b367c;
	color: #fb8800;
	padding: 10px 15px;
	margin: 0;
	font-size: 18px;
	line-height: 22px
}
.woocommerce-additional-fields h3 {
	margin: 30px 0 0
}
.create-account {
	background: #fff !important;
    box-shadow: 0px 0 20px 0px rgba(0,0,0,0.3);
	padding: 10px !important;
	border: 3px solid #ff9602;
	border-radius: 4px !important;
}
.woocommerce-checkout .woocommerce form.login {
	box-shadow: 0px 0 0 0 rgba(0,0,0,0);
}
.woocommerce-checkout .woocommerce form.login p {
	color: #7d8591;
}
.woocommerce-checkout .woocommerce form.form.login .form-row label {
	color: #fff;
	font-weight: 700;
}
.woocommerce-checkout .woocommerce form.form.login .form-row input.input-text {
	border-radius: 64px;
}

#order_review {
	float: right;
	width: 58%
}
@media (max-width:768px) {
	#order_review {
		float: none;
		width: 100%
	}
}
#order_review_heading {
	display: none!important
}
#order_review .shop_table {
	float: left!important;
	width: 48%!important;
	border: 1px solid #ccc
}

@media (max-width:1024px) {
	#order_review .shop_table {
		float: none!important;
		width: 100%!important
	}
}
.woocommerce-checkout .woocommerce table.shop_table td {
	padding: 10px 15px;
	font-size: 14px;
	line-height: 18px
}
.woocommerce-checkout .woocommerce table.shop_table dl.variation p {
	font-size: 12px;
	line-height: 16px
}
.woocommerce-checkout .tm-cart-edit-options {
	display: none
}
#order_review #payment {
	float: right!important;
	width: 48%!important;
	border: 1px solid #ccc
}
@media (max-width:1024px) {
	#order_review #payment {
		float: none!important;
		width: 100%!important
	}
}
.woocommerce-checkout #payment ul.payment_methods:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0
}
.woocommerce-checkout [type=radio]:checked~label {
	background: 0 0;
	border-bottom: 0;
	z-index: 2
}
.woocommerce-checkout #payment ul.payment_methods li {
	float: left;
	width: 48%;
	text-align: center;
	padding: 5px;
	background: #161224;
	color: #fff;
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 0 2px
}
@media (max-width:768px) {
	.woocommerce-checkout #payment ul.payment_methods li {
		float: none;
		width: 100%
	}
}
.woocommerce-checkout #payment ul.payment_methods li:nth-of-type(even) {
	float: right;
	width: 48%;
	text-align: center
}
@media (max-width:768px) {
	.woocommerce-checkout #payment ul.payment_methods li:nth-of-type(even) {
		float: none;
		width: 100%
	}
}
.woocommerce-page .place-order button.button.alt:after {
	display: inline-block;
	font-family: FontAwesome;
	content: "\f08b";
	font-style: normal;
	margin-left: 10px
}
.woocommerce-additional-fields {
	display: none !important;
}
.woocommerce-terms-and-conditions-checkbox-text {
	font-size:12px;

	line-height: 14px;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table th {
	padding: 10px;
}
.woocommerce table.shop_table tfoot th {
	padding: 10px;
}
.woocommerce-terms-and-conditions p {
	font-size: 12px;
	line-height: 18px;
}
.woocommerce-terms-and-conditions h2 {
	font-size:24px;
	line-height: 30px;
}
.woocommerce-terms-and-conditions h3 {
	font-size:18px;
	line-height: 24px;
}
/*******XSOLLA*******/
.woocommerce-order-pay .woocommerce,
.woocommerce-order-pay .cart-2-head-row .row_inner,
.woocommerce-order-pay .cart-2-subhead-row .row_inner{
	margin: 0 auto;
	max-width: 1400px
}

.woocommerce-order-pay .pagewidth {
	width: 100%;
	max-width: 100%
}

.xsolla-payment {
	width: 100%;
	max-width: 1400px;
	height: 600px
}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_own3d-xsolla,
.woocommerce-order-pay .woocommerce ul.order_details {
	display: none
}

/*******COL LEFT*******/
.checkout-2 .woocommerce-billing-fields {
	background: #fff;
	box-shadow: 0px 0 20px 0px rgba(0,0,0,0.05);
	border-radius: 4px;
	padding: 20px;
}
.checkout-2 .woocommerce-billing-fields h3 {
	background: none;
	color: #8d63f2;
	padding: 0;
	margin: 0 0 15px;
	font-weight:700;
}
.checkout-2 .woocommerce form .form-row-first,
.checkout-2 .woocommerce form .form-row-last {
	float: none;
	width: 100%;
}
.checkout-2 .woocommerce form input[type=text] {
	max-width: 100%;
	box-sizing: border-box;
}
.checkout-2 .woocommerce-checkout .woocommerce-billing-fields__field-wrapper {
    padding: 0;
    border: 0;
    border-top: 0;
}
/*******COL CENTER*******/
.checkout-2 #order_review .shop_table {
	background: #fff !important;
	box-shadow: 0px 0 20px 0px rgba(0,0,0,0.05);
	border-radius: 4px !important;
	border: 0 !important;
	padding: 10px !important;
	box-sizing: border-box !important;
}
.checkout-2 .shop_table thead tr {
    background: #fff;
    color: #8d63f2;
	border-bottom:3px solid #8d63f2;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
.checkout-2 .woocommerce table.shop_table td {
	font-size:12px;
	line-height: 18px;
}
.checkout-2 .woocommerce table.shop_table .order-total td {
	font-size:16px;
	line-height: 20px;
}
.checkout-2 .woocommerce table.shop_table td small {
	display: block;
	font-size:10px;
	line-height: 12px;
}
.woocommerce-checkout .woocommerce-remove-coupon {
	font-size: 10px;
	line-height: 14px;
	color: #fff;
	font-weight: 400;
}
/*******COL RIght*******/
.checkout-2 .woocommerce-checkout #payment ul.payment_methods {
	display: none !important;
}
.checkout-2 #order_review #payment {
	background: #fff !important;
	box-shadow: 0px 0 20px 0px rgba(0,0,0,0.3);
	border-radius: 4px !important;
	border: 0 !important;
	padding: 20px !important;
	box-sizing: border-box !important;
}
.checkout-2 .woocommerce-checkout #payment div.form-row {
	padding: 0;
	margin: 0;
}
.checkout-2 .woocommerce #payment #place_order {
	display: block;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    background: linear-gradient(to left, #00b67a 0%, #00f8a6 100%);
    border: 0;
    border-radius: 64px !important;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
    font-family: 'Montserrat', sans-serif;
    font-size: 18px !important;
    line-height: 54px !important;
    height: 54px !important;
    font-style: normal;
    padding: 0 30px !important;
    color: #fff;
    text-transform: none;
    margin: 0;
    text-decoration: none;
}
@media (max-width: 1280px) {
.checkout-2 .woocommerce #payment #place_order {
    font-size: 16px !important;
    line-height: 46px !important;
    height: 46px !important;
    padding: 0 20px !important;
}
}
.checkout-2 .woocommerce #payment #place_order:hover {
	background: linear-gradient(to right, #00b67a 0%, #00f8a6 100%);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
}